﻿@charset "UTF-8";

/* CSS  */



body {

	background-color:#FFF;

	color: #6c5a44;

	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 12px;

	margin: 0 auto;

	text-align: center;

	}

	

p {

	line-height: 1.5em;

	margin: 0;

	padding: 5px 0;

	}

	

dl {

	clear: both;

	padding: 5px 0;

	margin: 0;

	}

	

dt {

	clear: both;

	float: left;

	margin: 0;

	padding: 0;

	width: 7em;

	}

	

dd {

	margin-left: 7em;

	padding: 0;

	}

	

.dl_bottom {

	border-bottom: 1px solid #FFF;

	}

	

h1,h2,h3 {

	font-size: 16px;

	line-height: 1em;

	font-weight: bold;

	margin:0;

	padding: 0;

	}

	

a, a:link {

	color:#003300;

	text-decoration: none;

	}

	

a:visited{

	color:#003300;

	text-decoration: none;

}



a:hover {

	color:#003300;

	text-decoration: none;

	}

	

.clear_both {

	clear: both;

	font-size: 0px;

	height: 0px;

	margin: 0;

	text-indent: -999999px;

	}



#wrapper {

	background: url(../img/wrapper_bg.gif) repeat-y;

	margin: 0 auto;

	padding: 0 15px;

	width: 800px;

	}

	

#header {

	background:url(../img/header_bg.gif) no-repeat;

	height: 55px;

	text-align:left;

	border-bottom-width: 3px;

	border-bottom-style: solid;

	border-bottom-color: #6fb866;

	}

	

#content {

	background:url(../img/content_bg.gif) repeat-x;

	padding: 25px;

	text-align: left;

	}

	

#footer {

	background: url(../img/foot_bg.gif) no-repeat;

	color: #696;

	font-size: 10px;

	height: 15px;

	padding: 8px;

	text-align: left;

	}

	

/* =============== TEXT ================= */

.page_top {

	text-align: right;

	margin-bottom: 15px;

	padding: 8px 0 5px;

	}



.title_grid h2 {

	background: url(../img/ttl_content_bg.gif) repeat-x;

	color: #9a2639;

	font-size: 13px;

	margin: 0 0 20px;

	padding: 13px 0 15px 30px;

	}

	

/* =============== HEADER ================= */



#head_logo {

	float: left;

	width: 225px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 45px;

	}

	

#head_right {

	float: left;

	width: 530px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

	}

	

/* =============== MENU BAR ================= */



#menubar {

	margin: 10px 0 0;

	padding: 0;

	text-align: center;

	}

	

#menubar a {

	background: url(../img/menu_btn_bg.gif) no-repeat;

	color: #FFF;

	display: block;

	height: 21px;

	float: left;

	line-height: 1em;

	margin-left: 8px;

	padding: 12px 0 0 5px;

	width: 116px;

	}

	

#menubar a:hover {

	

	color: #FFF;

	text-decoration: none;

	}



	

	

/* =============== CONTENT LEFT ================= */



#cont_left {

	background: #f7f5e9;

	float: left;

	width: 175px;

	}

	

#cont_left h2,h3 {

	color: #523f31;

	font-size: 13px;

	}

	

#cont_left h2{

	background: #ffa66e;

	border-top: 2px solid #ff805f;

	color: #6A533D;

	padding: 7px 9px;

	}

	

#cont_left h3 {

	background: none;

	color: #6A533D;

	padding: 7px 9px;

	}

	

#cont_left ul {

	background:url(../img/navi_bg.gif);

	font-size: 11px;

	line-height: 1.2em;

	list-style-type: none;

	margin: 0 0 0 10px;

	padding: 0;

	}

	

#cont_left li {

	padding: 3px 0 4px;

	}

	

#cont_left p {

	line-height: 1.3em;

	padding: 2px 9px 10px;

	}

	

/* =============== CONTENT RIGHT ================= */



#cont_right {

	float: none;

	width: 735px;

	margin-right: auto;

	margin-left: auto;

	}

	

.main_title {

	background: url(../img/ttl_h_01.gif) no-repeat;

	padding: 10px 10px 6px;

	}



.main_title_nofloat {

	background: url(../img/ttl_h_01.gif) no-repeat;

	padding: 10px 10px 6px;

	}

	

.main_link {

	color: #FFF;

	padding: 6px 10px;

	text-align: right;

	}

	

#main_link_wide {

	background: url(../img/ttl_h_01_bottom.gif) no-repeat;

	_margin-top: -3px;/*IE6*/

	}

	



#main_link_narrow {

	background: url(../img/ttl_h_02_bottom.gif) no-repeat;

	_margin-top: -3px;/*IE6*/

	}

	

.main_link a{

	color: #FFF;

	text-decoration: none;

	}

	

.main_link a:hover {

	text-decoration: underline;

	}

	

.topics_row {

	padding: 15px 0;

	}



.topics_row h2 {

	color: #FFF;

	background: url(../img/ttl_h_02.gif) no-repeat;

	padding: 9px 10px 8px;

	font-size: 13px;

	}

	

.topics_left {

	float: left;

	width: 270px;

	}

	

.topics_right {

	float: right;

	width: 270px;

	}

	

/* =============== PRODUCT ================= */



.product_row {

	margin: 0;

	_height: 1%; /*IE6*/

	}



.product_detail {

	color: #003300;

	padding: 20px 20px 25px 20px;

	_margin-top: -3px;/*IE6*/

	background-color: #7ab866;

	background-image: url(../img/ttl_h_01_bottom.gif);

	background-repeat: no-repeat;

	background-position: bottom;

	}

	

.product_detail h1 {

	color: #FF3;

	}

	

